User:X66x66/monobook.css

From Homestar Runner Wiki

< User:X66x66(Difference between revisions)
Jump to: navigation, search
(will change every season, dont ask why because I dunno)
 
(includes 7 intermediate revisions)
Line 1: Line 1:
 +
/* Background */
-
/* Background */ body {
+
body {
 +
    font-size: 10px;
 +
    font-family: verdana, geneva, arial, helvetica, sans-serif;
 +
    background: #ECECEC url(/skins/monobook/headbg-snow.png) 0 0 repeat-x;
 +
}
 +
}
-
  font: v-small arial narrow;
 
-
  background: green  url('http://www.hrwiki.org/images/9/99/The_Field_Welcome_Back.png') 0 0 fixed;
 
-
  color: blue;
 
-
  margin: 0;
 
-
  padding: 0;
 
 +
#p-logo a {
 +
  background-image: url('images/2/2c/Wikilogoh.png') ! important;
 +
  background-position: top left;
 +
  background-repeat: no-repeat;
}
}

Current revision as of 01:52, 5 January 2012

/* Background */ 

 body {
    font-size: 10px;
    font-family: verdana, geneva, arial, helvetica, sans-serif;
    background: #ECECEC url(/skins/monobook/headbg-snow.png) 0 0 repeat-x;
 }
}


#p-logo a {
   background-image: url('images/2/2c/Wikilogoh.png') ! important;
   background-position: top left;
   background-repeat: no-repeat;
}
Personal tools